# Namespace Power.TimerWeek

Power.TimerWeek

- Defined in: power.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Power.TimerWeek

## Namespace Detail

Power.TimerWeek

## Field Detail

<static> <constant> Power.TimerWeek.EVERYDAY
Everyday

Since:
  1.0

<static> <constant> Power.TimerWeek.FRIDAY
Friday

Since:
  1.0

<static> <constant> Power.TimerWeek.MONDAY
Monday

Since:
  1.0

<static> <constant> Power.TimerWeek.SATURDAY
Saturday

Since:
  1.0

<static> <constant> Power.TimerWeek.SUNDAY
Sunday

Since:
  1.0

<static> <constant> Power.TimerWeek.THURSDAY
Thursday

Since:
  1.0

<static> <constant> Power.TimerWeek.TUESDAY
Tuesday

Since:
  1.0

<static> <constant> Power.TimerWeek.WEDNESDAY
Wednesday

Since:
  1.0